/* Created by Content Blocks */
.introtext {
    font-family: var(--heading-font);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    color: var(--tertiary-text-color);
    font-size: var(--h3-size);
    line-height: var(--h3-lineheight);
    margin: 0 27%;
    margin-bottom: 25px;
}

.introtext span {
    color: var(--secondary-text-color);
}

.is-quote .introtext span {
    text-transform: uppercase;
}

.is-quote cite {
    text-transform: none;
    font-style: unset;
}

.frame-type-compuart_intro cite {
    font-style: normal;
}

.is-quote h1 {
    text-transform: none;
    font-style: unset;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    font-family: var(--default-font);
    line-height: 1.6;
}

.frame-type-compuart_intro h1 {
    text-transform: uppercase;
    font-style: unset;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    font-family: var(--default-font);
    line-height: 1.6;
}

.frame-type-compuart_intro .is-quote h1 {
    text-transform: none;
}

.frame-type-compuart_intro {
    text-transform: uppercase;
    text-align: center;
}

.is-quote .introtext {
    margin: 0 36%;
    margin-bottom: 25px;
}

.is-quote span {
    text-transform: none;
}

@media screen and (max-width: 1400px) {
    .introtext {
        margin: 0 23%;
        margin-bottom: 25px;
    }
    .is-quote .introtext {
        margin: 0 32%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 1200px) {
    .introtext  {
        margin: 0 17%;
        margin-bottom: 25px;
    }
    .is-quote .introtext {
        margin: 0 25%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 992px) {
    .introtext  {
        margin: 0 18%;
        margin-bottom: 25px;
    }
    .is-quote .introtext {
        margin: 0 20%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 768px) {
  .introtext {
    margin: 0 5%;
    margin-bottom: 25px;
  }
    .is-quote .introtext {
        margin: 0 5%;
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 576px) {
    .introtext  {
        margin: 0 4%;
        margin-bottom: 25px;
    }
    .is-quote .introtext {
        margin: 0 4%;
        margin-bottom: 25px;
    }
}